Sektion Wallis / section valaisan - Task / Tache #6311

Videoliberachung Brig: Umstellung der Webseite
18 March 2014 13:27 - dataCore

Status: Needs Feedback Start date: 18 March 2014
Priority: Normal Due date:
Assignee: % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Existierende/Funktionierende

Datenschutz- und GIDA Behorde

Description

Brig hat gestern ihre Webprasenz umgestellt (sieht wirklich hiibsch aus)
http://www.brig-glis.ch/

Das Problem: Die schlechten Bilder der VideoUberwachung (Wir erinnern uns, statt der Position der Videokameras wurde nur so ein
Bereich um die Videokameras aufgehellt) sind aber nun ganz verschwunden und wurden nur durch irgend einen
Strassennamen-Text ersetzt:

http://www.brig-glis.ch/sicherheit/videoueberwachung.php

Meines Erachtens ist dies zu wenig! Wir fordern: Eine Informationspflicht fir Gemeinden mit Videokameras und zwar soll auf der
Webseite:

- Konkret die Anzahl und Position der Kameras auf einer Map anzuzeigen

- Konkret den Bereich der Uberachung einzufarben

Was meint ihr? Dies ist wohl wieder ein Punkt fir die Datenschitzerin. Ich kann aktuell eben keine solche Definition im
Gemeinde-Polizeireglement finden (steht nur in der Natischer Variante). Ich werde heute noch eine Anfrage an die D&0O-Behérde
stellen und dies gehort wohl dann auch auf die ToDo Liste :)

History

#1 - 18 March 2014 13:28 - dataCore
- Status changed from New to Needs Work

- Assignee set to dataCore

#2 - 18 March 2014 13:45 - dataCore
- Status changed from Needs Work to Needs Feedback
- % Done changed from 0 to 40

Anfrage ging heute per Mail raus...

Werte Frau Sury

Gestern hat die Gemeinde Brig ihre Webpréasenz (http:/www.brig-glis.ch/) umgestellt und kommt nun in neuem, schlichtem Design riber.
Diesbeziglich wurde aber leider auch die Kartenausschnitte zur Videotiberwachung entfernt. Diese Karten hatten wir bereits friiher kritisiert, da
diese nur den Bereich der Uberwachung (Schraffierte Flache), nicht aber die Position und Anzahl der Kameras angezeigt hatte. Nun sind sie
géanzlich verschwunden und es werden nur nichtssagende Strassennahmen gelistet:

http://www.brig-glis.ch/sicherheit/videoueberwachung.php

Im Polizeireglement der Gemeinde, wie auch auf Ihrer Webseite sehe ich keine Informationen zu einer Verpflichtung, die
Uberwachungsmassnahmen nicht nur im effektiven éffentlichen Raum (Also vor Ort durch Signalisation), sondern auch auf z.B. einer Webseite
kennzeichnen zu missen? Ist dies korrekt? Oder gibt es dort auch Bestimmungen.

Aus unserer Sicht misste eine Gemeinde, die eine solche Massnahme einsetzt, auch im Zuge des Offentlichkeitsgesetzes die folgenden Daten
digital zugénglich machen:

- Verlinkung des Video/Polizeireglements

- Position und Anzahl der Videokameras auf einer Karte signalisieren

- Bereich der Abdeckung der Videokameras auf einer Karte signalisieren

Kénnen Sie uns mitteilen, ob es diesbeziiglich Bestimmungen gibt? Haben wir hier eine handhabe, die die Gemeinde zu einer Veréffentlichung
dieser Daten zwingt?

Uber eine Empfangsbestatigung unsere Anfrage, so wie eine rasch-magliche Antwort wiirden wir uns freuen.

Besten Dank und

freundliche Grusse

24 October 2023 12



http://www.brig-glis.ch/
http://www.brig-glis.ch/sicherheit/videoueberwachung.php
http://www.brig-glis.ch/
http://www.brig-glis.ch/sicherheit/videoueberwachung.php

#3 - 30 May 2014 12:24 - dataCore
- Status changed from Needs Feedback to Needs Work

Habe nun eine Antwort von Frau Sury erhalten:

Die zu erfullenden Voraussetzungen, damit eine VideoUberwachung zulassig ist, finden sich in Art. 28 GIDA.

Gemass Art. 28 Abs. 1 GIDA mussen folgende Voraussetzungen erfullt sein:

- So muss eine Grundlage in Form eines formellen Gesetzes vorliegen

- die Verhéltnisméassigkeit muss gewahrt werden.

- Die aufgezeichneten Informationen dirfen nur fir den gesetzlich vorgeschriebenen Zweck verwendet werden.

Gemass Art. 28 Abs. 2 GIDA ist zudem folgende Voraussetzung zu erfillen:

- Die Offentlichkeit muss in klarer und angemessener Weise iiber die Uberwachungsmassnahme und die zustandige Behérde hingewiesen
werden.

Ob die praktizierte Information der Offentlichkeit ,angemessen* ist, kann so nicht abschliessend beantwortet werden und misste Inhalt einer
vertieften Abklarung, idealerweise vor Ort, bilden. Doch dafiir fehlt es aktuell leider an Mitteln.

Ich hoffe lhnen jedoch mit einigen generellen Uberlegungen weiterhelfen zu kénnen.

Auf der Homepage muss die gesetzliche Grundlage der VideoUberwachung, direkt oder per Link, angegeben sein, damit die Voraussetzungen
einer angemessenen und klaren Information der Offentlichkeit tber die Videotiberwachung geméss Art. 28 Abs. 1 und 2 GIDA erfiillt sind. Es
kann angemerkt werden, dass das Videoliberwachungsreglement der Gemeinde Brig diesbeziglich gilt. Darauf wird auch auf der Webseite der
Gemeinde Brig verlinkt. Folglich ist die Voraussetzung der Angabe der gesetzlichen Grundlage der Videotberwachung auf der Homepage der
Gemeinde Brig erfillt. Eine explizite Verlinkung auf das Polizeireglement unter der Rubrik
http://www.brig-glis.ch/sicherheit/videoueberwachung.php ist nicht zwingend nétig, solange das Polizeireglement der Offentlichkeit zuganglich
und einsehbar ist.

Es ist ausreichend, wenn die Gemeinde Brig auf ihrer Webseite die Standorte der Videolberwachung allgemein angibt. Von Bedeutung ist, dass
die Information der Offentlichkeit durch die Gemeinde transparent sein muss. Die Angaben auf der Webseite sind dafiir ausreichend, da es fiir
die einzelnen Personen versténdlich ist, welcher Bereich iberwacht wird und sie aufgrund dieser Information schon eine Entscheidung treffen
kdnnen, einen bestimmten Ort nicht zu frequentieren, da sie dort videolberwacht werden. Die Angaben auf der Internetseite der Gemeinde Brig
sind somit genligend bestimmbar. Die exakten Standorte der Kameras beschrieben auf einer Karte miissen demnach nicht auf der Webseite der
Gemeinde Brig aufgeschaltet werden.

Des Weiteren mussen von der Gemeinde Brig Hinweistafeln oder Schilder an den Standorten der Videokameras aufgestellt werden. Es ist
genligend, wenn dabei ein genereller Hinweis auf den Link http://www.brig-glis.ch/sicherheit/videoueberwachung.php gemacht wird.

#4 - 15 July 2014 16:36 - sinnfrei

Meine Inputs fir ein Treffen mit Fanti:

- eine Map mit allen behérldich Gberwachten Zonen im Kanton zur Verfiigung stellen, etwa auf der Webseite der Datenschutzbehérde,- oder
wenigstens ein Register aller Standorte auffiihren.

- lllegale private Installationen in Wohn- und Gewerbezonen systematisch suchen und mahnen.

- Die Verhaltnismassigkeit der bisherigen behérdlichen Installationen wurde in Visp, Brig und Naters nie durch eine Datenschutzbehérde beurteilt, das
waére nachzuholen.

#5 - 23 July 2014 14:53 - sinnfrei
- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behérde to 20140804 Mumble Meeting

Status nach Sitzung mit Fanti:

Es ist eine Map geplant, auf welcher die behérdlichen Uberwachungszonen erfasst sind.

Ein Monitoring und eine lokale Kontrolle - auch von privaten - Installationen wird folgen.

Fanti legt hier grossen Wert auf die kommenden Google Glasses und wird daftr ein ausfuhrliches Infoblatt erstellen; dies wird er in Zukunft auch fur
andere Themen tun um so ein Informationsfundus zu schaffen, auf den er referenzieren kann; es ist also auch eine Zeitersparnis.

#6 - 20 August 2014 17:00 - sinnfrei

- Status changed from Needs Work to Needs Feedback
- Assignee deleted (dataCore)

- Target version deleted (20140804 Mumble Meeting)

#7 - 20 August 2017 08:55 - sinnfrei

- Target version set to Existierende/Funktionierende Datenschutz- und GIDA Behérde

Traktandum fir Sitzung mit Fanti
